/* CSS Document */
/************头部样式和尾部样式****************/
*{
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	/*font-family: microsoft yahei;*/
	text-decoration:none;
	}

img{
	border:none;
	}
#myFocus{
	height:232px;width:998px; 
	}
#head{
	width:100%;
	height:auto;
	float:left;
	}
#head_top1{
	width:100%;
	height:61px;
	float:left;
	background:url("head_top_1-1.jpg")/*tpa=http://www.diopside.com.cn/English/images/head_top_1.jpg*/;
	}
#head_logo_box{
	width:206px;
	height:41px;
	float:left;
	}
#head_top1_contentbox{
	width:998px;
	height:61px;
	margin:0 auto;
	}
#head_top1_logo{
	width:206px;
	height:41px;
	float:left;
	}
#head_top1_logo a{
	text-decoration:none;
	}
#head_top1_logo a img{
	margin-top:10px;
	float:left;
	margin-left:10px;
	border:none;
	}	
#head_top1_rightbox{
	width:auto;
	height:61px;
	float:right;
	margin-right:10px;
	}	
#head_top1_rightbox span{
	margin:21.5px 10px;
	float:left;
	display:block;
	}
#head_top1_rightbox span img{
	float:left
	
	}	
#head_top1_rightbox span a{
	text-decoration:none;
	font-size:12px;
	line-height:18px;
	float:left;
	color:#000;
	margin-left:10px;
	font-weight:bold;
	}	
#head_top2{
	width:100%;
	height:48px;
	float:left;
	background:url("head2_top_bg-1.jpg")/*tpa=http://www.diopside.com.cn/English/images/head2_top_bg.jpg*/;
	}		
#head_nav_box{
	width:998px;
	height:48px;
	margin:0 auto;
	}	
#head_nav_list{
	width:auto;
	height:48px;
	list-style:none;
	}
#head_nav_list li{
	height:48px;
	float:left;
	text-align:center;
	line-height:48px;
	}

#head_nav_list li a{
	font-size:16px;
	color:#666666;
	font-weight:bold;
	}
#head_nav_list li a:hover{
	
	color:#333;
	
	}	
#banana{
	width:100%;
	height:500px;
	background:#F00
	}

#footerbox{
	width:100%;
	min-width:998px;
	height:108px;
	float:left;
	background:#939393
	}	
#footer_contetbox{
	width:998px;
	height:108px;
	margin:0 auto;
	}	

/************头部尾部样式结束********************/
#html1_content_box{
	width:998px;
	height:1750px;
	margin:0 auto;
	}
#html1_div1_box{
	width:998px;
	height:231px;
	float:left;
	}
#html1_div1_box img{
	width:100%; height:100%;
	}
#html1_div2_box{
	width:998px;
	height:40px;
	float:left;
	background:#464646;
	margin-top:2px;
	}
#html1_div2_box p{
	color:#FFF;
	line-height:40px;
	font-size:25px;
	margin-left:22px;
	}
#html1_div3_box{
	width:998px;
	height:60px;
	float:left;
	}
#html1_div3_box p{
	color:#666;
	font-size:22px;
	font-weight:bold;
	margin-left:20px;
	line-height:30px;
	text-indent:2em;
	margin-top:20px;
	
	}
#html1_div4_box{
	width:998px;
	height:44px;
	float:left;
	text-align:center;
	background:url("1_title_bg-3.jpg")/*tpa=http://www.diopside.com.cn/English/images/1_title_bg.jpg*/
	}
#html1_div4_box p{
	color:#FFF;
	font-size:24px;
	line-height:44px;
	}
#html1_div5_box{
	width:998px;
	height:44px;
	float:left;
	text-align:center;
	margin-top:10px;
	background:url("1_title_bg2-3.jpg")/*tpa=http://www.diopside.com.cn/English/images/1_title_bg2.jpg*/
	}
#html1_div5_box p{
	color:#FFF;
	font-size:24px;
	line-height:44px;
	font-weight:bold;
	}
#html1_div51_box{
	width:998px;
	height:159px;
	float:left;
	text-align:center;
	}
#html1_div51_box p{
	font-size:21px;
	line-height:35px;
	}
#html1_div51_contentbox{
	width:209px;
	height:106px;
	margin:0 auto;
	}
#html1_div6_box{
	width:998px;
	height:44px;
	float:left;
	text-align:center;
	background:url("1_title_bg2-3.jpg")/*tpa=http://www.diopside.com.cn/English/images/1_title_bg2.jpg*/
	}
#html1_div6_box p{
	color:#FFF;
	font-size:24px;
	line-height:44px;
	font-weight:bold;
	}
#html1_div7_box{
	width:998px;
	height:161px;
	float:left;
	}
.html1_div7_content{
	width:209px;
	height:161px;
	float:left;
	text-align:center;
	}
.html1_div7_content p{
	font-size:20px;
	line-height:35px;
	font-weight:bold;
	}
.html1_div7_content img{
	width:209px;
	height:106px;
	}
#html1_div8_box{
	width:998px;
	height:44px;
	float:left;
	text-align:center;
	background:url("1_title_bg3-3.jpg")/*tpa=http://www.diopside.com.cn/English/images/1_title_bg3.jpg*/
	}
#html1_div8_box p{
	color:#FFF;
	font-size:24px;
	line-height:44px;
	}
#html1_div9_box{ 
	width:998px;
	height:130px;
	float:left;
	}
#html1_div91_box{
	width:499px;
	height:130px;
	float:left;
	}
#html1_div91_box img{
	margin-top:13px;
	float:left;
	margin-left:40px;
	}
#html1_div92_box{
	width:230px;
	height:130px;
	float:left;
	}
#html1_div92_box p{
	font-size:20px;
	margin-left:20px;
	margin-top:10px;
	font-weight:bold;
	}
#html1_div92_box ul{
	margin-left:40px;
	margin-top:5px;
	}
#html1_div92_box ul li{
	line-height:16px;
	color:#666;
	font-size:12px;
	}
#html1_div93_box{
	width:499px;
	height:130px;
	float:left;
	}
#html1_div93_box img{
	margin-top:13px;
	float:left;
	}
#html1_div931_box{
	width:250px;
	height:130px;
	float:left;
	}
#html1_div931_box p{
	font-size:20px;
	margin-top:5px;
	margin-left:20px;
	font-weight:bold;
	}
#html1_div931_box ul{
	margin-left:40px;
	margin-top:5px;
	}
#html1_div931_box ul li{
	line-height:16px;
	font-size:12px;
	color:#666;
	}
#html1_div10_box{
	width:998px;
	height:44px;
	float:left;
	text-align:center;
	background:url("1_title_bg4-3.jpg")/*tpa=http://www.diopside.com.cn/English/images/1_title_bg4.jpg*/
	}
#html1_div10_box p{
	color:#FFF;
	font-size:24px;
	line-height:44px;
	}
#html1_div11_box{
	width:998px;
	height:160px;
	float:left;
	}
.html1_div11_content{
	width:209px;
	height:160px;
	float:left;
	text-align:center;
	}
.html1_div11_content p{
	line-height:40px;
	font-size:18px;
	font-weight:bold;
	}
#html1_div12_box{
	width:998px;
	height:44px;
	float:left;
	text-align:center;
	background:url("1_title_bg5-3.jpg")/*tpa=http://www.diopside.com.cn/English/images/1_title_bg5.jpg*/;
	}
#html1_div12_box p{
	color:#FFF;
	font-size:24px;
	line-height:44px;
	}
#html1_div13_box{
	width:998px;
	height:320px;
	float:left;
	margin-top:10px;
	}
.html1_div13_content{
	width:297px;
	height:320px;
	float:left;
	margin-left:25px;
	border:#CCC solid 1px;
	}
.html1_div13_info{
	width:297px;
	height:183px;
	text-align:center;
	}
.html1_div13_info_p{
	color:#00B0F0;
	font-size:21px;
	line-height:35px;
	margin-top:10px;
	font-weight:bold;
	}
.html1_div13_class{
	width:270px;
	color:#666;
	margin:0 auto;
	font-size:14px;
	line-height:25px;
	text-align:left;
	}
/************案例样式*******************/
.bananabox{
	width:100%;
	height:auto;
	float:left;
	}
.banana_img{
	width:998px;
	height:232px;
	margin:0 auto;
	}
.banana_title{
	width:998px;
	height:40px;
	margin:0 auto;
	margin-top:2px;
	background:#464646;
	}
.banana_title p{
	line-height:40px;
	color:#FFF;
	font-size:25px;
	margin-left:30px;
	}
#case_box{
	width:100%;
	height:auto;
	float:left
	}
#case_main{
	width:998px;
	height:550px;
	padding-top:20px;
	margin:0 auto;
	}
.case_content_ul{
	width:998px;
	height:88px;
	float:left;
	list-style:none;
	margin-left:15px;
	margin-top:20px;
	}
.case_content_ul li{
	float:left;
	margin-left:20px;
	border:#999 solid 1px;
	}
#layout_box{
	width:100%;
	height:auto;
	float:left;
	}
#layout_content_box{
	width:930px;
	height:500px;
	margin:0 auto;
	padding:0 34px;
	}
.layout_content_p{
	font-size:16px;
	line-height:35px;
	color:#333;
	}
.layout_content_ul{
	width:auto;
	height:auto;
	float:left;
	margin-left:23px;
	font-size:22px;
	line-height:35px;
	}
#room_box{
	width:100%;
	height:auto;
	float:left;
	}
#room_contentbox{
	width:998px;
	height:550px;
	margin:0 auto;
	}
.room_content_p{
	font-size:16px;
	line-height:35px;
	color:##666666;
	padding:0 34px;
	}
#room_p2{
	width:930px;
	height:auto;
	padding:30px 34px;
	color:#000;
	font-size:22px;
	line-height:35px;
	border-bottom:#CCC solid 1px;
	border-top:#CCC solid 1px;
	}
.room_content_p3{
	font-size:22px;
	line-height:35px;
	color:#717171;
	padding:0 34px;
	}
#solution_box{
	width:100%;
	height:auto;
	float:left;
	}
#solution_contentbox{
	width:998px;
	height:650px;
	margin:0 auto;
	}
#solution_p{
	font-size:20px;
	line-height:35px;
	color:#000;
	margin:20px 0;
	padding:0 25px;
	}
#solution_info{
	width:930px;
	float:left;
	height:300px;
	padding:34px;
	border-top:#CCC solid 1px;
	}
.solution_div{
	width:297px;
	height:302px;
	float:left;
	margin-right:13px;
	}
.solution_div a img{
	float:left;
	}
.solution_div_content{
	width:275px;
	height:230px;
	float:left;
	padding:0 10px;
	border:#CCC solid 1px;
	border-top:none;
	text-align:center;
	}
.solution_p1{
	color:#00B0F0;
	font-size:22px;
	line-height:30px;
	margin-top:10px;
}
.solution_p2{
	font-size:14px;
	line-height:30px;
	text-align:left;
	margin-left:6px;
	color:#000;
	}
#data_box{
	width:100%;
	height:auto;
	float:left;
	}
#data_content_box{
	width:930px;
	height:auto;
	padding:34px;
	margin:0 auto;
	}
#data_content_box p{
	font-size:16px;
	line-height:30px;
	color:#000;
	}
#data_content_box ul{
	font-size:16px;
	line-height:35px;
	color:#00B0F0;
	padding-left:45px;
	text-align:left;
	}
#data_content_box ul li{
	margin-top:20px;
	}
#IBMS_box{
	width:100%;
	height:auto;
	float:left;
	}
#IBMS_contentbox{
	width:930px;
	height:auto;
	padding:34px;
	margin:0 auto;
	}
#IBMS_contentbox2{
	width:998px;
	height:auto;
	margin:0 auto;
	border-top:#CCC solid 1px;
	}
#IBMS_contentbox2_info{
	width:930px;
	height:auto;
	padding:34px;
	margin:0 auto;
	}
#IBMS_contentbox p{
	font-size:16px;
	line-height:30px;
	color:#000;
   }
#IBMS_contentbox2_info p{
	font-size:16px;
	line-height:30px;
	color:#666666;
	}
#IBMS_contentbox2_info ul{
	font-size:16px;
	line-height:30px;
	color:#00B0F0;
	padding-left:45px;
	text-align:left;
	}
#IBMS_contentbox2_info ul li{
	margin-top:20px;
	}
#about_box{
	width:100%;
	height:auto;
	float:left;
	}
#about_content_box{
	width:998px;
	height:530px;
	margin:0 auto;
	}
#about_content{
	width:930px;
	height:auto;
	padding:34px;
	}
#about_content p{
	font-size:16px;
	line-height:30px;
	color:#333;
	}
#pr_div{
	width:100%;
	height:auto;
	float:left;
	}
#pr_content_div{
	width:998px;
	height:620px;
	margin:0 auto;
	}
#pr_content_div ul{
	width:998px;
	height:88px;
	list-style:none;
	float:left;
	}
.pr_ul{
	
	margin-top:20px;
	}
.pr_ul li{
	float:left;
	margin-top:20px;
	margin-left:25px;
	border:#999 solid 1px;
	}
/**********尾部联系地址**************/	
.address_list{
	width:490px;
	height:88px;
	padding-top:20px;
	float:left;
	padding-left:10px;
	}	
.address_list p{
	color:#FFF;
	line-height:25px;
	font-size:12px;
	}
.address_list2{
	width:480px;
	height:88px;
	float:right;
	padding-top:20px;
	padding-left:10px;
	}	
.address_list2 p{
	color:#FFF;
	line-height:25px;
	margin-top:50px;
	font-size:12px;
	}	





































